Subject: New version of Don's ESP and AH algorithms document

From: Paul Hoffman / VPNC <[email-masked]>
Date: Tue, 13 Jan 2004 10:16:39 -0800

Greetings again. The Internet Draft processor is being very slow 
again, so I have posted a temporary version of the ESP and AH 
algorithms document at 
<http://www.vpnc.org/ietf-ipsec/TEMP-draft-ietf-ipsec-esp-ah-algorithms-01.txt>. 
That file will disappear when the draft is posted in the official 
Internet Draft repository.

On a somewhat-related note, VPNC keeps a categorized list of Internet 
Draft and RFCs relating to VPNs at 
<http://www.vpnc.org/vpn-standards.html>. The Internet Drafts in that 
list are automatically updated when higher-numbered drafts appear. 
This list is not updated for the temporary drafts such as the one 
above are posted: it tracks the official repository. If you have 
suggestions for the list, please let me know.

--Paul Hoffman, Director
--VPN Consortium